RubyGems Navigation menu

mm-devise 1.1.7

dm-devise adds MongoMapper support to devise (http://github.com/plataformatec/devise) for authentication support for Rails

Gemfile
          gem 'mm-devise', '~> 1.1.7'
  
  
  
  
  
  
  

install
          gem install mm-devise -v 1.1.7
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 39,131

For this version 1,578

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0 - June 1, 2011 (9 KB)
  2. 1.3 - June 1, 2011 (8.5 KB)
  3. 1.2 - June 1, 2011 (9 KB)
  4. 1.1.10 - January 10, 2011 (15 KB)
  5. 1.1.8 - January 10, 2011 (15 KB)
Show all versions (12 total)